<!-- ‰E‚¤‚¡‚ñ‚® -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="absolute">90</direction>
		<speed>29.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">85</direction>
		<speed>25.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<repeat>
		<times>2</times>
		<action>
			<fire>
				<direction type="sequence">5</direction>
				<speed>25.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<fire>
		<direction type="absolute">75</direction>
		<speed>21.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<repeat>
		<times>6</times>
		<action>
			<fire>
				<direction type="sequence">5</direction>
				<speed>21.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<fire>
		<direction type="absolute">65</direction>
		<speed>17.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<repeat>
		<times>10</times>
		<action>
			<fire>
				<direction type="sequence">5</direction>
				<speed>17.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<fire>
		<direction type="absolute">55</direction>
		<speed>13.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<repeat>
		<times>14</times>
		<action>
			<fire>
				<direction type="sequence">5</direction>
				<speed>13.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<fire>
		<direction type="absolute">45</direction>
		<speed>9.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<repeat>
		<times>18</times>
		<action>
			<fire>
				<direction type="sequence">5</direction>
				<speed>9.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>
	<vanish/>

</action>


<bullet label="down">
	<action>
		<wait>5</wait>

		<changeSpeed>
			<speed>0.0</speed>
			<term>1</term>
		</changeSpeed>

		<wait>80</wait>

		<changeSpeed>
			<speed>0.75</speed>
			<term>10</term>
		</changeSpeed>

		<wait>5</wait>

		<changeSpeed>
			<speed>1.5 + $rank * 1.0</speed>
			<term>1</term>
		</changeSpeed>

		<changeDirection>
			<direction type="sequence">1</direction>
			<term>150</term>
		</changeDirection>

	</action>
</bullet>

</bulletml>
